.SpeciesSubcategory {
    width: 100%;
}

.Heading {
    background: black;
    color: white;
    margin-bottom: 20px;
    border-radius: 10px;
}

.Images {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.Image {
    width: 97px;
    height: 97px;
    object-fit: cover;
    object-position: 50% 0;
    border-radius: 10px;
    background-color: rgb(75, 75, 75);
}

.Image:hover {
    cursor: pointer;
}

.Center {
    text-align: center;
    width: 100%;
}